Problema plugin Nextgen Gallery

Inicio Foros WordPress Instalación / Actualización Problema plugin Nextgen Gallery

Etiquetado: ,

Este debate contiene 6 respuestas, tiene 3 mensajes y lo actualizó  fum hace 7 años, 4 meses.

  • Autor
    Publicaciones
  • #23625

    dine00
    Participante

    <p>Acabo de actualizar WordPress a su última versión y me ha dejado de funcionar el Nextgen. A alguien mas le ha pasado o es fallo del tema que tengo instalado?.<br />
    Gracias.
    </p>

  • #58759

    fum
    Participante

    Hola, entre a tu sitio y vi varias galerías normalmente, podés poner un enlace a lo que no funciona?
    Cada vez que estoy por decidirme a actualizar, zas!!! aparece un nuevo mensaje de problemas con el 3,3…

    salus!

  • #58760

    dine00
    Participante

    Lo tengo desinstalado ya que no me cargaba las imágenes. Lo que salió una actualización del tema que tenía instalado y aproveche para actualizar los dos, tema y wordpress, y ahora no se de cual es el problema. A ver si a alguien más le ha fallado el plugin.

  • #58766

    LGrusin
    Miembro

    Una forma de decidir si actualizar o no es consultando las páginas y foros de los autores de los plugins y themes. Si no han sacado nuevas versiones para WordPress 3.3 pues no se arriesguen.

    Un saludo

  • #58769

    dine00
    Participante

    Pero hay más. Ahora resulta que la página, que antes se veía perfectamente en todos los navegadores, ahora con el explorer se me descoloca de todo.
    Se pueden guardar todas los menús y categorías, volver a instalar la versión anterior de wordpress y que me quede todo igual?.

  • #58783

    LGrusin
    Miembro

    Que tal si quitas el efecto nieve ese que has puesto y pruebas otra vez con todo lo que tenías antes de ponerlo.

    No creo que el problema haya sido la actualización.

    En Internet Explorer 8 se ve bien, suponiendo que tu página sea la que tienes en el nick.

    Un saludo

  • #58799

    fum
    Participante

    Yo también lo veo normal en IE

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Centro de preferencias de privacidad

Cookies imprescindibles

Se usan para saber si ya aceptaste nuestras políticas, si ya estás suscrito a nuestra newsletter, para reconocer el estado de tu sesión si la tuvieses y para servir más rápidos los contenidos.

No se captura IPs ni siquiera para el servicio de Analytics así que tu visita es privada.

JSESSIONID, _cfuid, wpSGCachePypass, mailerlite, gdpr, gawp
mailerlite, _cfuid

Cookies de terceros

Usamos cookies de terceros con servicios, también garantes de tu privacidad, que analizan tus usos de navegación para que podamos mejorar los contenidos, si ya estás suscrito al boletín y los elementos compartidos en redes sociales y el formulario de comentarios.

1P_JAR, APISID, CONSENT, HPSID, NID, SAPISID, SID, SIDCC, SSID, disqus_unique, disqusauth
disqus_unique, disqusauth
1P_JAR, APISID, CONSENT, HPSID, NID, SAPISID, SID, SIDCC, SSID

Pin It on Pinterest

Ir al contenido